Subject: linux-next: duplicate patch in the mm-hotfixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 15 Aug 2024 08:19:09 +1000

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  a94f66324a2a ("Squashfs: sanity check symbolic link size")

from the mm-hotfixes-unstable branch of the mm-hotfixes tree.

This is commit

  810ee43d9cd2 ("Squashfs: sanity check symbolic link size")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell